﻿
	#header .step{width:580px;height:55px;margin-top:30px}
	#header .step li{width:145px; height:26px; background:url('../images/step2_s1.jpg') no-repeat left top; float:left}
	#header .step li em{font-size:12px;text-align:center;width:145px;float:left;line-height:26px;height:26px}
	#header .step li span{width:145px;color:#666;float:left;height:35px; line-height:35px; text-align:center}
	#header .step li.finish{ background:url(../images/step.png) no-repeat left top; width:145px; height:50px}
	#header .step li.last{ background:url(../images/step2_s2.jpg) no-repeat left top; width:145px; height:50px}	
	#header .step li.finish em{ color:#fff;}
	.cost{position:relative;}
	.cost .costExpress{ border:1px solid #FFCC66; background-color:#FFFFF0;height:30px; line-height:30px; text-indent:1em;color:#333;margin-bottom:10px;}
	.cost .costExpress a:hover{text-decoration:underline;}	
	.cost .costExpress .blue{ color:#006CCA}
	.cost .content,.cost .saleActive{ border:1px solid #e1e1e1; margin-bottom:10px; border-bottom:none}
	.cost .content .con_header{height:29px;background:url('../images/bg_cart3.jpg') repeat-x; border-bottom:1px solid #e1e1e1}
	
	
	.cost .loadingBox{width:100%;height:100%;_height:expression(document.getElementById('cost').offsetHeight+"px");position:absolute;top:0px;left:0px;z-index:999;}
	.cost .loadingBox .opacity{width:100%;height:100%;_height:expression(document.getElementById('cost').offsetHeight+"px");position:absolute;top:0px;left:0px;background:#666;filter:alpha(opacity=10);-moz-opacity:0.1;opacity:0.1;}	
	.cost .loadingBox  .loads{width:100%;height:50px;position:absolute;top:50%;left:0px;z-index:9;}
	.cost .loadingBox  .loads .loadings{width:260px;height:36px;margin:0 auto; overflow:hidden;zoom:1}
	.cost .loadingBox  .loads .loadings span{line-height:26px;padding-left:8px; margin-top:5px; float:left}
	.cost .loadingBox  .loads .loadings i{width:26px;height:26px;float:left;margin-left:66px; display:inline; margin-top:5px}
	.cost .loadingBox  .loads .loadings i img{width:26px;height:26px;}
	
	.cost .content .con_header ul{ overflow:hidden;zoom:1}
	.cost .content .con_header ul li{display:block;float:left; line-height:29px;position:relative;height:29px;}
	.cost .content ul .allCheck{ width:85px; text-indent:2em;line-height:inherit}
	.cost .content ul input{margin-right:5px;position:relative;top:2px;width:13px;height:13px; display:inline-block;}
	.cost .content ul .message{ width:438px; text-indent:12em}
	.cost .content ul .price{ width:198px}
	.cost .content ul .num{ width:132px; text-align:center}
	.cost .content ul .add{ width:320px; text-align:center}
	.cost .content ul .delete{ text-indent:3em}

	
	.cost .content .con_section{border-bottom:1px solid #e1e1e1;background:#fff;}
	.cost .content .con_section:last-of-type{border:0px;}	
	.cost .content .con_section ul li{ float:left;line-height:90px;height:90px}
	.cost .content .con_section table{width:100%;}
	.cost .content .con_section table tr td{width:100%;border-top:1px dotted #e1e1e1}	
	.cost .content .con_section table tr td img{display:inline-block;width:40px;height:40px;border:1px solid #e1e1e1;padding:2px;margin:5px 0px 5px 100px;float:left}	
	.cost .content .con_section table tr td .tit{display:block;width:265px;float:left;margin:5px 10px}	
	.cost .content .con_section table tr td .tit p{color:#333;}
	.cost .content .con_section table tr td .tit em{position:relative;top:3px;color:#999;}	
	.cost .content .con_section table tr td .tzprice{width:198px;float:left;height:56px;line-height:56px;}
	.cost .content .con_section table tr td .tzprice em{color:#333;}	
	.cost .content .con_section table tr td .tznum{width:115px;height:56px;text-align:center;line-height:56px;float:left}	
	.cost .content .con_section .message{text-indent:0em;width:430px}
	.cost .content .con_section .message dl dd.brown a{color:#666;margin-left:10px;}	
	.cost .content .con_section .message dl dd.brown a:hover{text-decoration:underline}	
	.cost .content .con_section .message dl{margin-top:14px;overflow:hidden;zoom:1;position:relative}
	.cost .content .con_section .message dl .iconfont{color: #c1c1c1;cursor: pointer;display: block;font-size: 22px;height: 22px;line-height: 22px;margin-top: -10px;position: absolute;right:50px;text-align: center;top: 50%;width: 22px;}
	.cost .content .con_section .message dt{display:inline; margin-right:10px;margin-left:25px;}
	.cost .content .con_section .message dt img{width:50px;height:50px;padding:5px;border:1px solid #e1e1e1}	
	.cost .content .con_section dd{ color:#333; line-height:20px;width:250px}
	.cost .content .con_section dd a b{color:#f70}	
	.cost .content .con_section .brown{color:#999}
	.cost .content .con_section span{ display:block;line-height:25px;color:#000}
	.cost .content .con_section .price .brown{ text-decoration:line-through; margin-top:15px}
	.cost .content .con_section .price{ position:relative}
	.cost .content .con_section .price .promotion{ position:absolute; top:33px; left:58px; background-image:url(../images/jiantou.jpg);width:34px;height:18px; line-height:18px; padding-left:17px;color:#fff !important}
	.cost .content .con_section .price .promotion.orange{background-position:0px 0px}	
	.cost .content .con_section .price .promotion.blue{background-position:0px -18px}	
	.cost .content .con_section .price .promotion.purple{background-position:0px -36px}	
	.cost .content .con_section .price .promotion.red{background-position:0px -54px}		
	.cost .content .con_section .num{ padding-top:33px;height:57px;position:relative;}
	.cost .content .con_section input{ margin-top:35px;}
	.cost .content .con_section .num em{display:block;width:100%;height:20px;line-height:20px;}	
	.cost .content .con_section .num strong{float:left; border:1px solid #e1e1e1;width:22px;height:22px; line-height:22px; font-size:10px;cursor:pointer}
	.cost .content .con_section .num input{float:left; border:1px solid #e1e1e1;width:76px;height:22px; line-height:22px; margin:0px 2px; display:inline;text-align:center;color:#000;font-weight:bold; margin-top:-2px}

	.cost .content .con_section .num p{display:block;width:130px; height:18px;line-height:18px; border:1px solid #F3A9AB;text-align:center;color:#E4393B;position:absolute;left:0px;bottom:10px;}
	.cost .content .con_section .add{ position:relative}
	.cost .content .con_section .add.orange em{font-size:14px;}	
	.cost .content .con_section .add span{ display:inline-block; width:100px;height:20px; background-color:#64B100; line-height:20px;color:#fff; position:absolute; top:36px;right:0px;text-align:center}
	.cost .content .con_section .delete{text-indent:4em;position:relative}
	.cost .content .con_section .delete a{color:#006CCA;cursor:pointer;}	
	.cost .content .con_section .delete a:hover{text-decoration:underline}	
	.cost .content .con_section .delete .confirms{width:135px;height:77px;position:absolute;top:-1px;right:50px;z-index:1;background:#fff;border:1px solid #e1e1e1; padding-left:15px; padding-top:13px;}
	.cost .content .con_section .delete .confirms .arrows{display:block;width:5px;height:17px;position:absolute;top:36px;right:-5px;background:url('../images/ico_arrows.jpg') no-repeat}
	.cost .content .con_section .delete .confirms p{line-height:35px; text-align:left; text-indent:0em}	
	.cost .content .con_section .delete .confirms p .yes{ display:inline-block; width:44px; text-align:center;height:22px; line-height:22px; background-color:#5BA9F5;color:#fff; margin-right:5px; cursor:pointer}
	.cost .content .con_section .delete .confirms p .no{ display:inline-block;width:44px; text-align:center;height:22px; line-height:22px; border:1px solid #CDCDCD; background-color:#FAFAFA; cursor:pointer}
	.cost .content .con_footer{height:35px; line-height:35px;text-indent:2em;position:relative}
	.cost .content .con_footer .deleteTip{width:150px;height:80px;background:#ccc;position:absolute;bottom:35px;_bottom:34px;border:1px solid #e1e1e1;background:#fff;}
	.cost .content .con_footer .deleteTip .confirms{width:130px;height:32px;margin:10px auto 0px auto;}
	.cost .content .con_footer .deleteTip .confirms a{display:block;text-indent:0px;line-height:22px;text-align:center;width:45px;height:22px;float:left}
	.cost .content .con_footer .deleteTip .confirms a:hover{text-decoration:none;}	
	.cost .content .con_footer .deleteTip .confirms a.l{border:1px solid #5ba9f5;background:#5ba9f5;color:#fff;}
	.cost .content .con_footer .deleteTip .confirms a.r{border:1px solid #e1e1e1;background:#fff;color:#333;}
	.cost .content .con_footer .deleteTip p{width:100%;height:20px;line-height:20px;margin-top:10px;}	
	.cost .content .con_footer .deleteTip img{position:absolute;left:10px;bottom:-7px;}	
	.cost .content .con_footer .deleteTip.checked{left:80px;}
	.cost .content .con_footer .deleteTip.all{left:160px;}	
	.cost .content .con_footer input{margin-right:5px;width:13px;height:13px; display:inline-block;position:relative;top:2px;_margin-top: 10px;}
	.cost .content .con_footer a{ color:#006CCA; margin-left:10px}
	.cost .content .con_footer a:hover{text-decoration:underline;}	
	.cost #cartContent{border-bottom:1px solid #e1e1e1;position:relative;}
	
	.cost .costBlock	{width:100%;height:180px;}
	
	
	.cost .saleActive .sale_header{height:33px;background:#f2f2f2; border-bottom:1px solid #e1e1e1; text-indent:1em; line-height:33px}
	.cost .saleActive .sale_header .sale_tips{display:inline-block;position:relative;background:#84BD2B;color:#FFF;-moz-border-radius:50px;-webkit-border-radius:50px;border-radius:50px;line-height:20px;height:20px;text-indent:0px;text-align:center;padding:0px 10px;}	
	.cost .saleActive .sale_header .sale_tips i{color:#84BD2B;position:absolute;top:12px;left:10px;font-size:26px;}


	
	.cost .saleActive .sale_header b{ color:#333;margin-right:5px;}
	.cost .saleActive .sale_one{ text-indent:2em; overflow:hidden;zoom:1;height:45px;padding-top:5px; border-bottom:1px solid #e1e1e1}
	.cost .saleActive .sale_one input{margin-right:5px; margin-top:15px;width:13px;height:13px; display:inline-block;}
	.cost .saleActive .sale_one .img{ margin-left:10px;border:1px solid #e1e1e1; padding:3px; background-color:#FFF}
	.cost .saleActive .sale_one .img img{width:33px;}	
	.cost .saleActive .sale_one div.fl span{ line-height:45px;color:#333}
	.cost .saleActive .sale_one div.fl span i{color:#999;margin-right:5px;}	
	.cost .saleActive .sale_one div.fl span b{color:#f70}	
	.cost .saleActive .sale_one p span{background:#f70;color:#fff;display: inline-block; line-height:18px;height: 18px;text-align: center;text-indent:0 !important;width:44px;border-radius: 2px;}	
	.cost .saleActive .sale_one .sale_hide{color:#999}
	.cost .saleActive .sale_one .sale_hide em a{color:#006CCA;margin-left:5px;}	
	.cost .saleActive .sale_one .sale_hide em a:hover{text-decoration:underline}	
	.cost .saleActive .recomend{border-bottom:1px solid #e1e1e1;background-color:#f2f2f2;height:35px;line-height:35px;text-indent:1em}
	.cost .saleActive .recomend a{ margin-left:10px;color:#006CCA}
	.cost .saleActive .recomend a:hover{text-decoration:underline;}	
	.cost .saleActive .check{ border-bottom:1px solid #e1e1e1; padding:15px 10px 20px 0px;overflow:hidden;zoom:1}
	.cost .saleActive .check .box{width:360px;float:right;color:#000;position:relative}
	.cost .saleActive .check .box .gotochange{height:50px;position:absolute;bottom:0px;right:150px;line-height:50px;text-align:center;font-size:16px;}
	.cost .saleActive .check .box .gotochange a{margin-left:5px;background:#84BD2B;background-position:0px 0px;font-size:14px;color:#fff;border: 1px solid #84BD2B;display: inline-block;width: 90px;height:48px;}	
	.cost .saleActive .check .box .gotochange a:hover{background-position:0px -48px;}

	.cost .saleActive .check .address{width:100%;height:32px;position:relative;z-index:1}	
	.cost .saleActive .check .address i{display:block;height:30px;float:left;line-height:30px;margin-right:5px;}	
	.cost .saleActive .check .address i.iconfont{position:absolute;right:0px;top:0px;font-size:9px;-webkit-transform:scale(0.9);-o-transform:scale(1);color:#ccc;}	
	.cost .saleActive .check .address .select{width:110px;height:30px;border:1px solid #e1e1e1;margin-right:5px;line-height:30px;text-indent:10px;position:absolute;top:0px;left:55px;cursor:pointer}
	.cost .saleActive .check .address .select .option{width:110px;height:200px;overflow-y:scroll;overflow-x:hidden;border-width:1px;border-style:solid;border-color:#e1e1e1;position:absolute;top:30px;left:-1px;background:#fff;}	
	.cost .saleActive .check .address .select .option ul li{border-bottom:1px solid #e1e1e1}	
	.cost .saleActive .check .address span{position:absolute;top:0px;right:0px;height:30px; line-height:30px; background-color:#FFFFF0; border:1px solid #FFCC68; display:inline-block; padding-left:10px}
	.cost .saleActive .check .address span.freedelivery{border-color:#ccc;background:#f1f1f1} 
	.cost .saleActive .check .address span.freedelivery em{background:#f1f1f1;color:#e4393b}	
	.cost .saleActive .check .address span em{ display:inline-block; width:50px; text-align:center; line-height:30px; background-color:#F70; color:#fff}
	.cost .saleActive .check .address span em a{color:#fff;}	
	.cost .saleActive .check .box .num p span{font-size:16px;}
	.cost .saleActive .check .box p{ overflow:hidden;zoom:1}
	.cost .saleActive .check .box p span{font-size:16px;}
	.cost .saleActive .check .box p.mt10{margin-bottom:10px;}	
	.cost .saleActive .check .box .mtop{ border-top:1px solid #e1e1e1;overflow:hidden;zoom:1; line-height:55px}
	.cost .saleActive .check .box .mtop b{ font-size:22px}
	.cost .saleActive .check .box .goto{ cursor:pointer;display:block; width:140px; text-align:center;height:50px; line-height:50px; background-color:#F70; color:#fff; font-size:20px; float:right; margin-top:10px}
	.cost .saleActive .check .box .cue{width:100%;height:30px;position:relative}
	.cost .saleActive .check .box .cue span{background: none repeat scroll 0 0 #fffff0;border:1px solid #ffcc68;color:#333;display:block;height:28px;line-height:28px;padding:0 10px;position:absolute;right:0px;text-align:center;top:0;width: 260px;}
	.cost .saleActive .check .box .cue span i{color: #2172c7;margin-right:5px;position:relative;top:-1px;}	
	.cost .saleActive .check .box .cue a{color:#2172c7;margin-left:8px;}
	
	.cost .saleActive .check .fullcut{width:100%;height:32px;position:relative;margin-top:10px;}
	.cost .saleActive .check .fullcut i{display:block;height:30px;float:left;line-height:30px;margin-right:5px;}		
	.cost .saleActive .check .fullcut .select{width:274px;height:30px;border:1px solid #e1e1e1;margin-right:5px;line-height:30px;text-indent:10px;position:absolute;top:0px;left:55px;cursor:pointer}
	.cost .saleActive .check .fullcut i.iconfont{position:absolute;right:0px;top:0px;font-size:9px;-webkit-transform:scale(0.9);-o-transform:scale(1);color:#ccc;}		
	.cost .saleActive .check .fullcut .select .option{width:274px;border-width:1px 1px 0px 1px;border-style:solid;border-color:#e1e1e1;position:absolute;top:30px;left:-1px;background:#fff;}	
	.cost .saleActive .check .fullcut .select .option ul li{border-bottom:1px solid #e1e1e1}		
	
	.winWrapper .winBox .scrollbox{width:100%;height:300px;overflow-x:hidden;overflow-y:auto}
	.winWrapper .winBox .tprice{width:100%;height:40px;background:#eee;border-top:1px solid #e1e1e1;position:relative;}
	.winWrapper .winBox .tprice a{display:block;width:80px;cursor:pointer;height:40px;position:absolute;right:0px;top:0px;line-height:40px;text-align:center;background:#ff7700;color:#fff;font-size:16px;font-weight:bold}	
	.winWrapper .winBox .tprice p{display:block;width:400px;height:40px;line-height:40px;padding-left:10px;}	
	.winWrapper .winBox .tprice p s{margin-right:5px;}	
	.winWrapper .winBox .tprice p b{color:#ff7700}	
	.winWrapper .winBox .scrollbox .winBox-content ul li{display:block;width:100%;border-bottom:1px dotted #e1e1e1;float:left}
	.winWrapper .winBox .scrollbox .winBox-content ul li img{padding:3px;border:1px solid #e1e1e1;float:left;margin:5px 0px}
	
	
	
		
	.winWrapper .winBox .scrollbox .winBox-content ul li .fl{width:350px;margin-top:5px;margin-left:10px;margin-bottom:10px;}
	.winWrapper .winBox .scrollbox .winBox-content ul li .fl .oh{ overflow:hidden;zoom:1}	
	.winWrapper .winBox .scrollbox .winBox-content ul li .fl .oh h2{font-size:12px;line-height:20px;height:20px;width:160px;overflow: hidden;text-overflow: ellipsis;white-space: nowrap;font-weight:normal;color:#000;margin-bottom:3px; float:left}
	.winWrapper .winBox .scrollbox .winBox-content ul li .fl .oh select{ float:left;line-height:34px;color:#000;height:34px;font-size:14px;border:1px solid #e1e1e1;}
	
	
		
	.winWrapper .winBox .scrollbox .winBox-content ul li .fl .proinfo_pannel{width:100%;}
	.winWrapper .winBox .scrollbox .winBox-content ul li .fl .proinfo_pannel h3{font-size:14px;font-weight:normal;margin-bottom:3px;margin-top:5px;}	
	.winWrapper .winBox .scrollbox .winBox-content ul li .fl .proinfo_pannel .proinfo_colors a img{width:30px;height:30px;margin-right:5px;}	
	.winWrapper .winBox .scrollbox .winBox-content ul li .fl .proinfo_pannel .proinfo_colors a img.act{border-color:#ff7700}
	.winWrapper .winBox .scrollbox .winBox-content ul li .fl .proinfo_pannel .proinfo_degree select{float:left;font-family:microsoft yahei,Arial,Verdana,"宋体";font-size:12px;color:#666;height:24px;border:1px solid #e1e1e1;margin-right:5px;}	
	.winWrapper .winBox .scrollbox .winBox-content ul li .fl .proinfo_pannel .proinfo_degree{height:24px;margin-bottom:5px;}
	.winWrapper .winBox .scrollbox .winBox-content ul li .fl .proinfo_pannel .proinfo_degree .num{overflow:hidden;width:110px;height:24px;float:left}	
	.winWrapper .winBox .scrollbox .winBox-content ul li .fl .proinfo_pannel .proinfo_degree .num strong{overflow:hidden;width:22px;height:22px;line-height:22px;text-align:center;cursor:pointer;border:1px solid #e1e1e1;float:left;margin-right:5px;}
	.winWrapper .winBox .scrollbox .winBox-content ul li .fl .proinfo_pannel .proinfo_degree .num .num-txt{font-weight:bold;width:40px;float:left;height:22px;line-height:22px;border:1px solid #e1e1e1;margin-right:5px;text-align:center;}

	.winWrapper .winBox .scrollbox .winBox-content ul li .fl .proinfo_pannel .proinfo_degree .number{overflow:hidden;width:110px;height:24px;float:left}	
	.winWrapper .winBox .scrollbox .winBox-content ul li .fl .proinfo_pannel .proinfo_degree .number strong{overflow:hidden;width:22px;height:22px;line-height:22px;text-align:center;cursor:pointer;border:1px solid #e1e1e1;float:left;margin-right:5px;}
	.winWrapper .winBox .scrollbox .winBox-content ul li .fl .proinfo_pannel .proinfo_degree .number .numText{font-weight:bold;width:40px;float:left;height:22px;line-height:22px;border:1px solid #e1e1e1;margin-right:5px;text-align:center;}
	
		
	
	.listRecommend h1{display:block;height:33px;background:#fff;border:1px solid #e1e1e1;line-height:33px;font-size:14px;font-weight:normal;text-indent:10px}
	.listRecommend .try{overflow:hidden;zoom:1}
	.listRecommend .recList{border-width:0px 1px 1px 1px;border-style:solid;border-color:#e1e1e1;position:relative;height:313px; overflow:hidden;width:1208px; float:left}
	.listRecommend .recList a{ display:inline-block}
	.listRecommend .recList .bannerbtn{width:30px;height:50px;background-color:#ddd;line-height:50px;text-align:center;}
	.listRecommend .recList .bannerbtn .iconfont{color:#fff;font-size:20px;}
	.listRecommend .recList .bannerbtn.next{position:absolute;right:0px;top:90px;}
	.listRecommend .recList .bannerbtn.prev{position:absolute;left:0px;top:90px;}

	.listRecommend .recList .box{padding:20px 0px; overflow:hidden;zoom:1;height:271px; position:relative;margin:0 auto;width:1012px;}
	.listRecommend .recList .boxList{width:1012px;height:271px; position:absolute; overflow:hidden;zoom:1;}
	.listRecommend .recList .boxList div{width:1012px !important; overflow:hidden}
	.listRecommend .recList .boxList dl{margin-left:10px; float:left; display:inline; width:192px}
	.listRecommend .recList .boxList dd{ line-height:20px; text-align:center;}
	.listRecommend .recList .boxList dd.tit{line-height:20px;height:20px;width:190px;overflow:hidden;text-overflow: ellipsis;white-space: nowrap;}	
	.listRecommend .recList .boxList dd.orange{ font-size:14px}
	.listRecommend .recList .boxList dd.addfav{width:110px;height:26px;border:1px solid #e1e1e1;margin:5px auto 0px auto;line-height:26px;cursor:pointer}	
	.listRecommend .recList .boxList dd.addfav i{margin-right:3px;}
	
	.listRecommend .change{ overflow:hidden;zoom:1; border:1px solid #e1e1e1}
	.listRecommend .change li{ float:left; width:110px;height:37px; line-height:37px; border-right:1px solid #e1e1e1; text-align:center; color:#000; cursor:pointer;font-size:14px}
	.listRecommend .change li.current{ border-top:2px solid #5BA9F5; font-weight:bold;height:34px; line-height:34px}	


	.listRecommend .changeTit{width:1208px;height:30px;line-height:30px;font-size:14px;border:1px solid #ffcc68;margin-bottom:10px;background:#FFFFD9;text-indent:15px;font-weight:bold;color:#f70}
	.listRecommend .changeTit i{font-weight:normal !important;font-size:20px;margin-right:5px;color:#f70}
	.listRecommend .changeTit span{font-size:12px;color:#000;margin-left:10px;font-weight:normal}	
	
	#cartconfirm{border-top:1px solid #e1e1e1}
	#cartconfirm h2.mt10{margin-bottom:10px;font-size:16px;color:#666;font-weight:normal}	
	#cartconfirm h2.mt10 b{color:#000;}
	#cartconfirm h2.mt10.confirm_forminfo{display:block;width:100%;height:80px;background:#f1f1f1;line-height:80px;text-indent:20px;position:relative;border:1px solid #eaeaea}
	#cartconfirm h2.mt10.confirm_forminfo b{font-weight:normal}
	#cartconfirm h2.mt10.confirm_forminfo b strong{color:#ff7700;font-weight:normal}	
	#cartconfirm h2.mt10.confirm_forminfo span{margin-right:20px;color:#000;display:block;height:80px;position:absolute;right:0px;top:0px;line-height:72px}
	#cartconfirm h2.mt10.confirm_forminfo span strong{font-size:24px;color:#ff7700;}

	
	#cartconfirm .confirm_form{border:1px solid #eaeaea;position:relative}
	#cartconfirm .confirm_form .confirm_order{width:1170px;margin:0 20px;border-bottom:1px solid #e1e1e1;position:relative}
	#cartconfirm .confirm_form .confirm_order h1{font-size:16px;color:#000;margin-bottom:15px;margin-top:15px;}	
	#cartconfirm .confirm_form .confirm_order h1 a{font-size:12px;font-weight:normal;color:#2572bf;margin-left:10px;}
	#cartconfirm .confirm_form .confirm_order .confirm_ordercon{margin-bottom:20px;}
	#cartconfirm .confirm_form .confirm_order .confirm_ordercon .select_list li{display:block;margin-bottom:10px;padding-left:20px;}
	#cartconfirm .confirm_form .confirm_order .confirm_ordercon .select_list li .select_option{position:relative;margin-right:10px;cursor:pointer;display:block;height:34px;border:1px solid #e1e1e1;float:left;line-height:34px;padding:0px 30px;text-align:center;}	
	#cartconfirm .confirm_form .confirm_order .confirm_ordercon .select_list li .select_option strong{text-align:center;font-weight:normal;color:#2572bf}
	#cartconfirm .confirm_form .confirm_order .confirm_ordercon .select_list li .select_option strong em{display:block;width:9px;height:10px;overflow:hidden;background:url('../images/addr-i.png') no-repeat;position:absolute;right:15px;top:13px;}
	#cartconfirm .confirm_form .confirm_order .confirm_ordercon .select_list li .select_option.b0{text-align:left !important;padding-left:0px !important;}

	
	#cartconfirm .confirm_form .confirm_order .confirm_ordercon .select_list.payment li .select_option{width:70px;}
	#cartconfirm .confirm_form .confirm_order .confirm_ordercon .select_list.express li .select_option{width:80px;}
	#cartconfirm .confirm_form .confirm_order .confirm_ordercon .select_list.payment li em{line-height:34px;color:#666;}	

	
	#cartconfirm .confirm_form .confirm_order .confirm_ordercon .select_list li .select_option i{display:none;}
	#cartconfirm .confirm_form .confirm_order .confirm_ordercon .select_list li .select_option.active{border:2px solid #FF7700;height:32px !important;line-height:32px;position:relative;}
	#cartconfirm .confirm_form .confirm_order .confirm_ordercon .select_list li .select_option.active i{display:block;width:12px;height:12px;background:url('../images/detail_sprite.png') no-repeat 0 -19px;overflow:hidden;position:absolute;right:0px;bottom:0px;}
	#cartconfirm .confirm_form .confirm_order .confirm_ordercon .select_list li b{font-weight:normal;line-height:34px;margin-left:15px;}
	#cartconfirm .confirm_form .confirm_order .confirm_ordercon .select_list li a{margin-left:20px;color:#2572bf;cursor:pointer}
	#cartconfirm .confirm_form .confirm_order .confirm_ordercon .select_list li label{color:#333;margin-left:10px;font-weight:bold;font-size:12px;display:block;float:left;line-height:34px;margin-right:15px;}
	#cartconfirm .confirm_form .confirm_order .confirm_ordercon .select_list.address li label{width:70px;text-align:right !important;}	
	#cartconfirm .confirm_form .confirm_order .confirm_ordercon .select_list.address li p{margin-bottom:10px;}	
	#cartconfirm .confirm_form .confirm_order .confirm_ordercon .select_list.address li input{text-indent:5px;border: 1px solid #e1e1e1;font-family:microsoft yahei,Arial,Verdana,"宋体";height:32px;line-height:32px;width: 250px;}	  
	#cartconfirm .confirm_form .confirm_order .confirm_ordercon .select_list.address li select{border:1px solid #e1e1e1;font-family:microsoft yahei,Arial,Verdana,"宋体";height:32px;width:100px;}

	#cartconfirm .confirm_form .confirm_order .confirm_ordercon .select_list.address li p .SubmitupBtn{background:#ff7700; border:0 none;color:#fff;cursor:pointer;display:block;font-family:microsoft yahei,Arial,Verdana,"宋体";height: 30px;line-height:23px;margin-left:0;margin-top:15px;width:140px;}	
	#cartconfirm .confirm_form .confirm_order .confirm_ordercon .select_list.address li p span{color:#ff7700;margin-left: 10px;}


	
	#cartconfirm .confirm_form .orderSuccess{ overflow:hidden;zoom:1; margin:30px auto; width:800px}
	#cartconfirm .confirm_form .orderSuccess .iconfont{font-size:50px;color:#579D02;position:relative;top:-10px;}	
	#cartconfirm .confirm_form .orderSuccess .order_text{width:690px; display:inline; margin-left:15px}
	#cartconfirm .confirm_form .orderSuccess .order_text h1{ font-size:20px;color:#5EA902;}
	#cartconfirm .confirm_form .orderSuccess .order_text .orderMessage{ color:#333; font-size:14px; line-height:30px; border-bottom:1px dotted #e1e1e1}
	#cartconfirm .confirm_form .orderSuccess .order_text .ways b{ display:block;color:#333; line-height:25px}
	#cartconfirm .confirm_form .orderSuccess .order_text .ways a{ display:block; line-height:25px;color:#2572bf;width:110px;}
	#cartconfirm .confirm_form .orderSuccess .order_text .subs a{display:block;width:100px;height:30px;text-align:center;font-size:14px;line-height:30px; background-color:#F70;color:#fff; border:none; font-weight:bold;cursor:pointer;font-family:microsoft yahei,Arial,Verdana,"宋体"}
	
	#cartconfirm .confirm_form .confirm_order .confirm_ordercon table{border-color: #e1e1e1;border-style:solid;border-width: 1px 0 0 1px;text-align:center;width: 100%;}
	#cartconfirm .confirm_form .confirm_order .confirm_ordercon table th{background: #f1f1f1 none repeat scroll 0 0;border-bottom: 1px solid #e1e1e1;border-right: 1px solid #e1e1e1;color: #000;font-weight: normal;line-height: 30px;}	
	#cartconfirm .confirm_form .confirm_order .confirm_ordercon table td {border-bottom: 1px solid #e1e1e1;border-right: 1px solid #e1e1e1;padding: 10px 0;}		
	#cartconfirm .confirm_form .confirm_order .confirm_ordercon table td dl {display:block;height:60px;position:relative;width:400px;}	
	#cartconfirm .confirm_form .confirm_order .confirm_ordercon table td dt {display:block;float:left;width:80px;}	
	#cartconfirm .confirm_form .confirm_order .confirm_ordercon table td img {border:1px solid #e1e1e1;height:50px;margin-left:10px;padding:3px;width:50px;}	
	#cartconfirm .confirm_form .confirm_order .confirm_ordercon table td dd {display: block;float: left;text-align: left;width: 300px;}	
	#cartconfirm .confirm_form .confirm_order .confirm_ordercon table td dd p { margin-bottom: 3px;}	
	#cartconfirm .confirm_form .confirm_order .confirm_ordercon table td dl .iconfont {color:#c1c1c1;cursor:pointer;display:block;font-size:22px;height:22px;line-height:22px;margin-top:-10px;position:absolute;right:10px;text-align:center;top:50%;width:22px;}	
	#cartconfirm .confirm_form .confirm_order .confirm_ordercon table td .ComboList {border-top:1px dotted #e1e1e1;height:60px;margin-top:10px;position:relative;width:400px;}	
	#cartconfirm .confirm_form .confirm_order .confirm_ordercon table td .ComboList a img { height: 40px;left: 20px;position: absolute;top: 10px;width: 40px;border: 1px solid #e1e1e1;margin-left:10px;padding: 3px;}	
	#cartconfirm .confirm_form .confirm_order .confirm_ordercon table td .ComboList p {display: block;height: 50px;position: absolute;right: 10px;top: 0;width: 300px;}	
	#cartconfirm .confirm_form .confirm_order .confirm_ordercon table td .ComboList p a {display: block;height: 22px;line-height: 22px;overflow: hidden;position: absolute;right: 0;text-align: left;text-overflow: ellipsis;top: 10px;width: 300px;}	
	#cartconfirm .confirm_form .confirm_order .confirm_ordercon table td .ComboList p span {display: block;height: 22px;line-height: 22px;overflow: hidden;position: absolute;right: 0;text-align: left;text-overflow: ellipsis;top: 32px;width: 300px;}	
	#cartconfirm .confirm_form .accountinfo {position: relative;}
	#cartconfirm .confirm_form .confirm_panel {padding:0px 10px 0px 10px;}	
	#cartconfirm .confirm_form .confirm_panel.accountinfo ul li span.tit{font-weight:bold;font-size:15px;}
	#cartconfirm .confirm_form .confirm_panel.accountinfo ul li	.container .tab{margin-bottom:20px;width:100%;height:32px;line-height:30px;font-size:14px;}
	#cartconfirm .confirm_form .confirm_panel.accountinfo ul li	.container .tab a{cursor:pointer;display:block;height:30px;float:left;text-align:center;margin-right:20px;padding:0 5px;}	
	#cartconfirm .confirm_form .confirm_panel.accountinfo ul li	.container .tab a.act{font-weight:bold;color:#FF7700;border-bottom:2px solid #FF7700;}
	
	
	
	#cartconfirm .confirm_form .confirm_panel.accountinfo ul li	.container .detail{margin-top:10px;}
	#cartconfirm .confirm_form .confirm_panel.accountinfo ul li	.container .detail .itemlist{width:100%;position:relative}
	#cartconfirm .confirm_form .confirm_panel.accountinfo ul li	.container .detail .itemlist .item{cursor:pointer;position:relative;margin-bottom:10px;width:200px;height:110px;border-right:1px solid #e1e1e1;border-left:1px solid #e1e1e1;border-bottom:1px solid #e1e1e1;background:#fff;float:left;margin-right:10px;}	
	#cartconfirm .confirm_form .confirm_panel.accountinfo ul li	.container .detail .itemlist .item .msg .top{width:100%;height:3px;background:url('../images/virtual-spite.png') #fff -36px -12px;}	
	#cartconfirm .confirm_form .confirm_panel.accountinfo ul li	.container .detail .itemlist .item .msg{width:100%;height:70px;background:#74D2D4;}	
	#cartconfirm .confirm_form .confirm_panel.accountinfo ul li	.container .detail .itemlist .item .msg .price{color:#fff;font:24px Arial,Verdana,'Microsoft YaHei',SimSun;width: 60px;height: 19px;margin-left: 20px;display: inline;position: relative;top: 8px;}
	#cartconfirm .confirm_form .confirm_panel.accountinfo ul li	.container .detail .itemlist .item.disable .msg{background:#D1D1D1 !important}
	#cartconfirm .confirm_form .confirm_panel.accountinfo ul li	.container .detail .itemlist .item.disable .msg .top{background:url('../images/virtual-spite.png') #fff -36px -3px;}	
	#cartconfirm .confirm_form .confirm_panel.accountinfo ul li	.container .detail .itemlist .item .msg .limit{color: #f5f5f5;font-size: 12px;display: inline;position: relative;top: 7px;}
	#cartconfirm .confirm_form .confirm_panel.accountinfo ul li	.container .detail .itemlist .item .msg .time{padding-left: 20px;margin-top: 10px;color: #fff;}	
	#cartconfirm .confirm_form .confirm_panel.accountinfo ul li	.container .detail .itemlist .item .msg .type{color:#666;width:100%;height:40px;line-height:40px;text-align:center;position:absolute;bottom:0px;left:0px;}

	#cartconfirm .confirm_form .confirm_panel.accountinfo ul li	.container .detail .itemlist .item.checked{border:2px solid #FF7700}
	#cartconfirm .confirm_form .confirm_panel.accountinfo ul li	.container .detail .itemlist .item.checked .msg .top{background:#74D2D4;}
	#cartconfirm .confirm_form .confirm_panel.accountinfo ul li	.container .detail .itemlist .item.checked .msg i{margin:0px;display:block !important;width:12px;height:12px;background: url('../images/detail_sprite.png') no-repeat 0 -19px;overflow: hidden;position: absolute; right: 0px;bottom: 0px;}	
	#cartconfirm .confirm_form .confirm_panel.accountinfo ul li	.container .detail .itemlist .item .msg i{display:none;}
	#cartconfirm .confirm_form .confirm_panel.accountinfo ul li	.container .detail .itemlist .item.checked .msg .cancel{display:block !important;position:absolute;top:0px;right:0px;float: right;background-color: rgba(253,253,253,.8); color: #e43a3d;padding: 2px;cursor: pointer;}
	#cartconfirm .confirm_form .confirm_panel.accountinfo ul li	.container .detail .itemlist .item .msg .cancel{display:none;}
	#cartconfirm .confirm_form .confirm_panel.accountinfo ul li	.container .detail .itemlist .item.disable{cursor:not-allowed}
	#cartconfirm .confirm_form .confirm_panel.accountinfo ul li	.container .detail .itemlist .label{margin-bottom:10px;}
	#cartconfirm .confirm_form .confirm_panel.accountinfo ul li	.container .detail .itemlist .couponcode a{-moz-border-radius:2px;-webkit-border-radius:2px;border-radius:2px;display: block;float: left;height: 34px;line-height: 34px;margin-left: 5px;text-align: center;width:80px;}
	#cartconfirm .confirm_form .confirm_panel.accountinfo ul li	.container .detail .itemlist .couponcode a.left{	background: #ff7700 none repeat scroll 0 0;border: 1px solid #ff7700;color: #fff;cursor: pointer;}
	#cartconfirm .confirm_form .confirm_panel.accountinfo ul li	.container .detail .itemlist .couponcode a.right{background: #fff none repeat scroll 0 0;border: 1px solid #e1e1e1;color: #333;cursor: pointer;}	
	

	
	
	
	
	
	#cartconfirm .confirm_form .confirm_panel.accountinfo ul li .container .usedcont{margin:15px 0px;color:#333;}
	#cartconfirm .confirm_form .confirm_panel.accountinfo ul li .container .usedcont .total{color:#FF7700;margin-left: 5px;font-weight:bold;margin:0px 3px;}	

	
	
	#cartconfirm .confirm_form .accountinfo ul li { display: block; margin-bottom: 10px;}	
	#cartconfirm .confirm_form .accountinfo ul li .confirm_spread {cursor: pointer;width: 120px;}	
	#cartconfirm .confirm_form .accountinfo ul li i.add { background-position: 0 0;}
	#cartconfirm .confirm_form .accountinfo ul li i {background-image: url("../images/ico_add.jpg");cursor: pointer;display: inline-block;font-size: 12px;height: 12px;line-height: 12px;margin-right: 8px;overflow: hidden;text-align: center;width: 12px;}	
	#cartconfirm .confirm_form .accountinfo ul li .container {margin-top:10px;padding:0px 0px 20px 0px;position:relative;}
	#cartconfirm .confirm_form .accountinfo ul li .container p.mt5 {display:block;height:36px;line-height:36px;width:100%;}
	#cartconfirm .confirm_form .accountinfo ul li i.plus {background-position: 0 -12px;}	
	#cartconfirm .confirm_form .accountinfo ul li .container input { border: 1px solid #e1e1e1;display: block;float: left;font-family: microsoft yahei,Arial,Verdana,"宋体";height: 34px;text-indent: 5px;}
	
	#cartconfirm .confirm_form .accountinfo ul li .container p.mt5 a.left{background: #ff7700 none repeat scroll 0 0;border: 1px solid #ff7700;color: #fff;cursor: pointer;}
	#cartconfirm .confirm_form .accountinfo ul li .container p.mt5 a {-moz-border-radius:2px;-webkit-border-radius:2px;border-radius:2px;display: block;float: left;height:34px;line-height: 34px;margin-left: 5px;text-align: center;width: 60px;}	
	#cartconfirm .confirm_form .accountinfo ul li .container p.mt5 a.right{background: #fff none repeat scroll 0 0; border: 1px solid #e1e1e1;color: #333;cursor: pointer;}
	#cartconfirm .confirm_form .accountinfo ul li .container p.mt5 span.coupon {color: #2172c7;cursor: pointer;}
	#cartconfirm .confirm_form .accountinfo ul li .container p.mt5 span {margin-left: 10px;}
	#cartconfirm .confirm_form .accountinfo ul li .container p.mt10 a {color: #2172c7;margin-left: 5px;}	
	#cartconfirm .confirm_form .prompt {background: #fffeed none repeat scroll 0 0;border: 1px solid #ffce84;color: #ff6600;height: 30px;line-height: 30px;text-indent: 10px;width: 100%;margin-bottom:15px;}	
	#cartconfirm .confirm_form .loadingBox {height: 100%;left: 0;position: absolute;top: 0;width: 100%;z-index: 99999;}	
	#cartconfirm .confirm_form .loads {height:50px;left:0;margin-top:-25px;position:absolute;top:50%;width:100%;z-index:911999;}	
	#cartconfirm .confirm_form .loads .loadings {background: #fff5cc none repeat scroll 0 0;border: 1px solid #fee581;height: 36px;margin: 0 auto;overflow: hidden;width: 260px;}	
	#cartconfirm .confirm_form .loads .loadings i {background: rgba(0, 0, 0, 0) none repeat scroll 0 0;background-image:none !important;display: inline;float: left;height: 26px;margin-left: 66px;margin-top: 5px;width: 26px;}
	#cartconfirm .confirm_form .accountinfo ul li i {background-image: url("../images/ico_add.jpg");cursor: pointer;display: inline-block;font-size: 12px;height: 12px;line-height: 12px;margin-right: 8px;overflow: hidden;text-align: center;width: 12px;}	
	#cartconfirm .confirm_form .loads .loadings i img {height: 26px;width: 26px;}	
	#cartconfirm .confirm_form .loads .loadings span {float: left;line-height: 26px;margin-top: 5px;padding-left: 8px;}
	#cartconfirm .confirm_form .opacity {background: #666 none repeat scroll 0 0;height: 100%;left: 0;opacity: 0.1;position: absolute;top: 0;width: 100%;z-index: 91199;_display:none;}	


	#cartconfirm .confirm_form .previewOrder {background: #f1f1f1;border-top: 1px solid #eaeaea;padding-bottom: 10px;position: relative;width: 100%;}
	#cartconfirm .confirm_form .previewOrder h4 {color: #000;left: 0;padding: 10px;position: absolute;top: 0;font-size:14px;}
	#cartconfirm .confirm_form .previewOrder h4 em {font-weight: normal;}
	#cartconfirm .confirm_form .previewOrder textarea {padding:5px;border: 1px solid #e1e1e1;font-family: microsoft yahei,Arial,Verdana,"宋体";font-size: 12px;height: 100px;left: 10px;position: absolute;top: 35px;width: 500px;z-index: 1;}
	#cartconfirm .confirm_form .previewOrder p {font-size: 14px;padding: 10px 10px 0;text-align: right;}	
	#cartconfirm .confirm_form .previewOrder p span {color: #ff7700;}
	#cartconfirm .confirm_form .previewOrder p b {color: #000;font-size: 14px;}
	#cartconfirm .confirm_form .previewOrder p b i{font-size:12px;font-weight:normal;margin-right:5px;color:#333;}
	#cartconfirm .confirm_form .previewOrder p strong {color: #f70;font-size: 22px;}
	#cartconfirm .confirm_form .previewOrder .cue {height: 30px;margin: 10px 0;position: relative;width: 100%;}	
	#cartconfirm .confirm_form .previewOrder .previewbtn {height: 40px;margin-bottom: 10px;position: relative;width: 100%;}	
	#cartconfirm .confirm_form .previewOrder .previewbtn.act a {background: #ff7700 !important;border-color: #ff7700 !important; color: #fff !important; cursor: pointer;}
	#cartconfirm .confirm_form .previewOrder .previewbtn a { background: #eee none repeat scroll 0 0; border: 1px solid #ddd; color: #999;display: block;font-size: 16px; height: 38px; line-height: 38px; position: absolute; right: 10px; text-align: center; top: 0; width: 120px;}	
	

	.winWrapper .winBox #coupon .discountBox h1 {background: rgba(0, 0, 0, 0) url("../images/bg_winbox.jpg") repeat-x scroll 0 0;border-bottom: 1px solid #e1e1e1;color: #333;display: block;font-size: 12px;font-weight: normal;height: 30px;line-height: 30px;position: relative;text-indent: 10px;width: 100%;}
	.winWrapper .winBox #coupon .discountBox thead th {border-bottom: 1px solid #e1e1e1;font-weight: normal;height: 28px;width: 150px;}
	.winWrapper .winBox #coupon .discountBox tbody td {border-bottom: 1px solid #e1e1e1;line-height: 20px;padding: 5px 0;text-align: center;}
	.winWrapper .winBox #coupon .discountBox tbody td a {color: #2172c7;}
	.winWrapper .winBox #coupon .discountBox tbody td a:hover {text-decoration: underline;}
	.winWrapper .winBox #coupon .discountBox .none {background-color:#fffdef;border:1px solid #e1e1e1;display:block;height:50px;line-height:50px;text-align:center;width:100%;}

	
		
	.cost .cart_empty{ overflow:hidden;zoom:1; width:300px;margin:20px auto 30px;}
	.cost .cart_empty dt{float:left}
	.cost .cart_empty dt,.cost .cart_empty dt img{ width:80px;height:95px;}
	.cost .cart_empty dd{ width:160px;float:left; display:inline; margin-left:20px}
	.cost .cart_empty dd h1{ font-size:12px; color:#333;height:25px; line-height:25px; margin-top:25px}
	.cost .cart_empty dd h1 .blue{ color:#006ECB}
	.cost .cart_empty dd .cart_nav{ overflow:hidden;zoom:1;margin-top:10px}
	.cost .cart_empty dd .cart_nav li{ float:left; width:118px;}
	.cost .cart_empty dd .cart_nav li a{ color:#006ECB; line-height:25px}	
	
	
	#cartconfirm .confirm_form .paymentsList{border-top:1px solid #e1e1e1;padding-top:20px;}
	#cartconfirm .confirm_form .paymentsList li{position:relative;display:block;width:375px;height:150px;border:1px solid #ccc;float:left;margin-bottom:15px;margin-right:10px;padding:1px;cursor:pointer}	
	#cartconfirm .confirm_form .paymentsList li.active{border:2px solid #FF7700;padding:0px;}	
	#cartconfirm .confirm_form .paymentsList li i{display:block;width:24px;height:24px;border:1px solid #ccc;position:absolute;top:62px;margin-left:20px;cursor:pointer}	
	#cartconfirm .confirm_form .paymentsList li.active i{border-color:#FF7700;background:url('../images/ico_gou.jpg') no-repeat} 
	#cartconfirm .confirm_form .paymentsList li .paymentsico{background-image:url(../images/ico_payment_01.jpg);width:160px;height:150px;position:absolute;left:65px;}
	#cartconfirm .confirm_form .paymentsList li p{display:block;width:150px;height:150px;position:absolute;right:0px;line-height:150px;font-size:20px;text-indent:20px;}

	#cartconfirm .confirm_form .paymentsList li .paymentsico.alipay{background-position:0px 0px;}
	#cartconfirm .confirm_form .paymentsList li .paymentsico.wechat{background-position:0px -150px;}
	#cartconfirm .confirm_form .paymentsList li .paymentsico.online{background-position:0px -300px;}
	
	

	#cartconfirm .confirm_form .paymentsbtn{display:block;width:220px;height:60px;background:#ff7700;margin-bottom:30px;margin-top:20px;line-height:60px;text-align:center;color:#fff;font-size:20px;}
	
	
	#cartconfirm .confirm_form .paymentsWechat{width:1155px;border:1px solid #ccc;padding-bottom:40px;}
	#cartconfirm .confirm_form .paymentsWechat .Wechatma{width:98%;margin:20px auto 0px auto;}
	#cartconfirm .confirm_form .paymentsWechat .Wechatma h1{text-align:center;border-bottom:1px dotted #ccc;line-height:46px;font-size:26px;font-weight:normal;padding-bottom:10px;}	
	#cartconfirm .confirm_form .paymentsWechat .Wechatma .Wechatmaimg{display:block;width:301px;height:301px;margin:0 auto;}
	#cartconfirm .confirm_form .paymentsWechat .Wechatma .Wechatmasao{display:block;width:262px;height:88px;margin:0px auto 0px auto;}
	
	
	#cartconfirm p.warning{display:block;border:1px dotted #f9dca0;height:35px;line-height:35px;background:#fffceb;text-indent:10px;margin-bottom:10px;}
	
	
	.redemption{border-top:1px solid #333;position:relative;padding-top:10px;}
	.redemption h1{font-weight:normal;font-size:20px;margin-bottom:10px;}	
	.redemption .redemption-list{width:1208px;border-top:1px solid #ddd;border-left:1px solid #ddd;border-right:1px solid #ddd;overflow:hidden;margin-bottom:10px;}	
	.redemption ul{display:block;width:1210px;}	
	.redemption ul li{display:block;width:241px;height:310px;float:left;border-right:1px dotted #ddd;border-bottom:1px solid #ddd;}	
	.redemption ul li img{width:160px;margin:20px auto;}	
	.redemption ul li p{display:block;margin:0 auto;width:200px;height:36px;line-height:18px;}	
	.redemption ul li em{display:block;width:200px;text-align:center;color:#ff7700;font-size:14px;margin:0 auto;}	
	.redemption ul li a.btn{cursor:pointer;display:block;width:110px;height:28px;line-height:28px;text-align:center;border:1px solid #ccc;margin:5px auto 0px auto;}	
	.redemption ul li a.btn i{margin-right:5px;}	
	.redemption-pannel{margin-bottom:10px;height:60px;line-height:60px;float:right;font-size:14px;}
	.redemption-pannel a{display:inline-block;height:36px;-moz-border-radius:2px;-webkit-border-radius:2px;border-radius:2px;font-size:16px;line-height:36px;padding:0px 26px;background:#ff7700;margin-left:10px;color:#fff;}	
	.redemption-pannel b{font-size:18px;}
	.redemption	.redemption-fixed{position:fixed;bottom:0px;left:0px;width:100%;height:60px;}		
	.redemption	.redemption-fixed .redemption-block{background:#E5E5E5;height:60px;margin:0 auto;}
	.redemption	.redemption-fixed .redemption-block p{display:block;height:60px;line-height:60px;float:right;font-size:14px;}	
	.redemption	.redemption-fixed .redemption-block p b{font-size:18px;}	
	.redemption	.redemption-fixed .redemption-block a{display:block;float:right;height:60px;line-height:60px;background:#ff7700;font-size:16px;padding:0px 20px;color:#fff;margin-left:20px;}	
	
	.redemption	.redemption-empty img{margin:0 auto;}	
	.redemption	.redemption-empty p{color:#666;text-align:center;font-size:24px;margin-bottom:60px;}
	
	/*------------------------------当浏览器的可视区域小于1230px------------------------------*/
@media screen and (max-width:1230px){	

	.redemption .redemption-list{width:988px;}
	.redemption ul{display:block;width:990px;}	
	.redemption ul li{width:197px;}
	.redemption ul li em{width:197px;}
	.redemption ul li p{width:177px;}

	.cost .content ul .message{ width:348px;}
	.cost .content ul .price{ width:158px;}
	.cost .content ul .add{ width:180px;}
	.cost .content .con_section .add{ text-align:left; position:relative}
	.cost .content .con_section .message{width:340px}
	.cost .content .con_section .message dd{width:241px}
	.cost .content .con_section .add em{ margin-left:50px}
	.cost .content .con_section .add span{left:95px}	
	
	.listRecommend .recList{ width:988px}
	.listRecommend .recList .box{width:809px;}
	.listRecommend .recList .boxList{ width:809px; overflow:hidden;zoom:1}
	.listRecommend .recList .boxList div{width:809px; overflow:hidden;zoom:1;}
	
	.cost .content .loading{ width:990px}	
	.cost .saleActive .pr .loading{ width:990px}	
	
	.listRecommend .changeTit{width:988px;}

	#cartconfirm .confirm_form .confirm_order{width:950px;}

	#cartconfirm .confirm_form .paymentsList li{width:300px;}
	#cartconfirm .confirm_form .paymentsList li p{display:none;}
	#cartconfirm .confirm_form .paymentsWechat{width:930px}		
}